(Where's pod2test?) RE: RT 3.4.3 now available

Trying to install this version, make fixdeps can’t install the
mechanize
stuff, apparently because my Fedora Core 4 machine doesn’t have
pod2test
installed. I’ve goggled and rpmfind’d, but can’t figure out where to
get this from.

pod2test comes from Test::Inline (yeah, this isn’t very intuitive).
So you could install Test::Inline.

Watch out, though – sometime in the past month or so a “2.0”-branch
Test::Inline was released which entirely breaks the old API – for
example, the program is called inline2test. I guess you should
download and install Test::Inline 0.16.

(Also, please don’t send mail to rt-announce unless you’re Jesse!)

–dave
Code Monkey, Best Practical Solutions
David Glasser | glasser@bestpractical.com

-----Original Message-----
From: David Glasser [mailto:glasser@bestpractical.com]
Sent: Thursday, August 11, 2005 2:13 PM
To: Kelly F. Hickel
Cc: Jesse Vincent; rt-users@lists.bestpractical.com
Subject: Re: (Where’s pod2test?) RE: [Rt-announce] RT 3.4.3 now
available

Trying to install this version, make fixdeps can’t install the
mechanize
stuff, apparently because my Fedora Core 4 machine doesn’t have
pod2test
installed. I’ve goggled and rpmfind’d, but can’t figure out where
to

get this from.

pod2test comes from Test::Inline (yeah, this isn’t very intuitive).
So you could install Test::Inline.

Watch out, though – sometime in the past month or so a “2.0”-branch
Test::Inline was released which entirely breaks the old API – for
example, the program is called inline2test. I guess you should
download and install Test::Inline 0.16.

(Also, please don’t send mail to rt-announce unless you’re Jesse!)

–dave
Code Monkey, Best Practical Solutions

David Glasser | glasser@bestpractical.com

Thanks David, I just figured this out about 10 minutes ago!

As far as rt-announce, I didn’t send email to it (and I kind of hope
that I can’t, but I’m not going to try!). I just replied to Jesse’s
announce email, and he (wisely) has replies directed to rt-users…

Thanks,

Kelly F. Hickel
Senior Software Architect
MQSoftware, Inc
952.345.8677
kfh@mqsoftware.com

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Since you are using mailman for the announce list, you can configure it
to not allow posts except from specified individuals. Additionally, you
can hardcode a reply-to address, thus you could direct replies to rt-users.

jbw

David Glasser wrote:

Trying to install this version, make fixdeps can’t install the mechanize
stuff, apparently because my Fedora Core 4 machine doesn’t have pod2test
installed. I’ve goggled and rpmfind’d, but can’t figure out where to
get this from.

pod2test comes from Test::Inline (yeah, this isn’t very intuitive). So
you could install Test::Inline.

Watch out, though – sometime in the past month or so a “2.0”-branch
Test::Inline was released which entirely breaks the old API – for
example, the program is called inline2test. I guess you should
download and install Test::Inline 0.16.

(Also, please don’t send mail to rt-announce unless you’re Jesse!)

–dave
Code Monkey, Best Practical Solutions
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFC+6htgA0gpghkf88RAgftAKDHptAKEVfnZAU7vqI/YFOAjNMsPgCfUpOO
BYyaa7cwrSn33UzZCTOz6YA=
=ndIc
-----END PGP SIGNATURE-----

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Since you are using mailman for the announce list, you can configure it
to not allow posts except from specified individuals. Additionally, you
can hardcode a reply-to address, thus you could direct replies to rt-users.

And it’s supposed to not allow posts by anybody but me. (And even then,
only after approval. Time to go poking)

-----Original Message-----
From: Kelly F. Hickel
Sent: Thursday, August 11, 2005 2:19 PM
To: 'David Glasser’
Cc: Jesse Vincent; rt-users@lists.bestpractical.com
Subject: RE: (Where’s pod2test?) RE: [Rt-announce] RT 3.4.3 now
available

-----Original Message-----
From: David Glasser [mailto:glasser@bestpractical.com]
Sent: Thursday, August 11, 2005 2:13 PM
To: Kelly F. Hickel
Cc: Jesse Vincent; rt-users@lists.bestpractical.com
Subject: Re: (Where’s pod2test?) RE: [Rt-announce] RT 3.4.3 now
available

Trying to install this version, make fixdeps can’t install the
mechanize
stuff, apparently because my Fedora Core 4 machine doesn’t have

(Also, please don’t send mail to rt-announce unless you’re Jesse!)

–dave
Code Monkey, Best Practical Solutions

David Glasser | glasser@bestpractical.com

Thanks David, I just figured this out about 10 minutes ago!

As far as rt-announce, I didn’t send email to it (and I kind of hope
that
I can’t, but I’m not going to try!). I just replied to Jesse’s
announce
email, and he (wisely) has replies directed to rt-users…

By the way, you were right, I did (although I didn’t mean to), and I
shouldn’t (although I shouldn’t have been able to!).

“Sorry about that, Chief.” - agent 86